View Issue Details

IDProjectCategoryView StatusLast Update
0001042SymmetricDSNew Featurepublic2014-02-02 20:53
ReportergwilmerAssigned Togwilmer 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version3.3.1Fixed in Version3.3.1 
Summary0001042: MariaDB Dialect
DescriptionAdd a base dialect for MariaDB
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 33bfba09

2013-02-10 19:45:46

gwilmer

Details Diff
Issue 1042 - Add base MariaDB dialect.
0001042
mod - symmetric-assemble/src/docbook/databases.xml Diff File
mod - symmetric-assemble/src/docbook/introduction.xml Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/JdbcSymmetricDialectFactory.java Diff File
add - symmetric-client/src/main/java/org/jumpmind/symmetric/db/mariadb/MariaDBSymmetricDialect.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/DatabaseNamesConstants.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/DbExport.java Diff File
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/JdbcDatabasePlatformFactory.java Diff File
add - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/mariadb/MariaDBDatabasePlatform.java Diff File
mod - symmetric-jdbc/src/test/resources/db-test.properties Diff File

Issue History

Date Modified Username Field Change
2013-02-10 19:45 gwilmer New Issue
2013-02-10 19:45 gwilmer Status new => assigned
2013-02-10 19:45 gwilmer Assigned To => gwilmer
2013-02-12 15:38 chenson Status assigned => resolved
2013-02-12 15:38 chenson Fixed in Version => 3.3.1
2013-02-12 15:38 chenson Resolution open => fixed
2013-02-13 08:24 chenson Status resolved => closed
2014-02-02 20:53 gwilmer Changeset attached => SymmetricDS trunk r6851
2015-07-30 21:49 gwilmer Changeset attached => SymmetricDS master 33bfba09